@import url('https://fonts.googleapis.com/css?family=Raleway:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i');

.notification-box{
  /*height:100%;*/

  /*width:100%;*/
  font-family: 'Raleway', sans-serif;

  display: table;
  text-align: right;
  position:fixed;
  right:0px;
  z-index:10;
  top: 85px;

}

.toast__container {
  display: table-cell;
  vertical-align: middle;
}

.add-margin{
  margin-top:20px;
}

.toast__cell{
  display:inline-block;
}


.toast__svg{
  fill:#fff;
}

.toast {
  text-align:left;
  padding: 21px 0;
  background-color:#fff;
  border-radius:4px;
  max-width: 500px;
  top: 0px;
  opacity:1 !important;
  position:relative;
  box-shadow: -2px 0px 14px -2px rgba(0,0,0,0.2);
  -moz-box-shadow: -2px 0px 14px -2px rgba(0,0,0,0.2);
  -webkit-box-shadow: -2px 0px 14px -2px rgba(0,0,0,0.2);
  border:none !important;
}


.toast:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 4px;
  height: 100%;
  border-top-left-radius:4px;
  border-bottom-left-radius: 4px;

}

.toast__icon{
  position:absolute;
  top:50%;
  left:22px;
  transform:translateY(-50%);
  /*width:14px;
  height:14px;
  padding: 7px;*/
  width: 22px;
  height: 22px;
  padding: 4px;
  border-radius:50%;
  display:inline-block;
}

.toast__type {
  color: #3e3e3e;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 8px;
}

.toast__message {
  font-size: 14px;
  margin-top: 0;
  margin-bottom: 0;
  color: #878787;
}

.toast__content{
  padding-left:70px;
  padding-right:60px;
}

.toast__close {
  position: absolute;
  right: 22px;
  top: 50%;
  width: 14px;
  cursor:pointer;
  height: 28px;
  fill:#878787;
  transform: translateY(-50%);
}

.toast--green .toast__icon{
  background-color:#2BDE3F;
}

.toast--green:before{
  background-color:#2BDE3F;
}

.toast--blue .toast__icon{
  background-color:#1D72F3;
}

.toast--blue:before{
  background-color:#1D72F3;
}

.toast--red .toast__icon{
  background-color:red;
}

.toast--red:before{
  background-color:red;
}